/* $Id: driver.h 3380 2006-01-07 10:15:46Z truelight $ */

#ifndef DRIVER_H
#define DRIVER_H

void LoadDriver(int driver, const char *name);

bool GetDriverParamBool(const char* const* parm, const char* name);
int GetDriverParamInt(const char* const* parm, const char* name, int def);

char *GetDriverList(char* p);

#endif /* DRIVER_H */
